<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#D744DCD6</color>
    <color name="purple_700">#4BB1E8</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="toolBar_color">#4BB1E8</color>
    <color name="stand">#212124</color>
    <color name="content">#5296EA</color>
    <color name="text_color">#D9E3EF</color>
    <color name="uuid_text_color">#6E94E1</color>
</resources>